## rust-pnet-base 0.35.0

=== debian/changelog ===
rust-pnet-base (0.35.0-1) unstable; urgency=medium

  * Package pnet_base 0.35.0 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Tue, 30 Jul 2024 17:28:01 +0900
