=== debian/control ===
Source: rust-pnet-base
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-no-std-net-0.6+std-dev <!nocheck>,
 librust-no-std-net-0.6-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pnet-base]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pnet-base
Homepage: https://github.com/libpnet/libpnet
X-Cargo-Crate: pnet_base
Rules-Requires-Root: no

Package: librust-pnet-base-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-no-std-net-0.6+std-dev,
 librust-no-std-net-0.6-dev,
 librust-serde-1-dev (>= 1.0.171-~~)
Provides:
 librust-pnet-base+default-dev (= ${binary:Version}),
 librust-pnet-base+serde-dev (= ${binary:Version}),
 librust-pnet-base+std-dev (= ${binary:Version}),
 librust-pnet-base-0-dev (= ${binary:Version}),
 librust-pnet-base-0+default-dev (= ${binary:Version}),
 librust-pnet-base-0+serde-dev (= ${binary:Version}),
 librust-pnet-base-0+std-dev (= ${binary:Version}),
 librust-pnet-base-0.35-dev (= ${binary:Version}),
 librust-pnet-base-0.35+default-dev (= ${binary:Version}),
 librust-pnet-base-0.35+serde-dev (= ${binary:Version}),
 librust-pnet-base-0.35+std-dev (= ${binary:Version}),
 librust-pnet-base-0.35.0-dev (= ${binary:Version}),
 librust-pnet-base-0.35.0+default-dev (= ${binary:Version}),
 librust-pnet-base-0.35.0+serde-dev (= ${binary:Version}),
 librust-pnet-base-0.35.0+std-dev (= ${binary:Version})
Description: Fundamental base types and code used by pnet - Rust source code
 Source code for Debianized Rust crate "pnet_base"
