=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet_base 0.35.0 --all-targets --all-features
Features: test-name=rust-pnet-base:@
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev (>= 1.0.171-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet_base 0.35.0 --all-targets
Features: test-name=librust-pnet-base-dev:default
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev (>= 1.0.171-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet_base 0.35.0 --all-targets --no-default-features --features serde
Features: test-name=librust-pnet-base-dev:serde
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev (>= 1.0.171-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet_base 0.35.0 --all-targets --no-default-features --features std
Features: test-name=librust-pnet-base-dev:std
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev (>= 1.0.171-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet_base 0.35.0 --all-targets --no-default-features
Features: test-name=librust-pnet-base-dev:
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev (>= 1.0.171-~~), @
Restrictions: allow-stderr, skip-not-installable
